package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;

public class RaceCollection extends ExternalComponent {


	private static final long serialVersionUID = -2456253130881719152L;
	//PID/10/Z05
    private String[] race;
    
    public RaceCollection() {
    	
    }

    public RaceCollection(String[] race) {
    	 this.race = race;
    }

	public String[] getRace() {
		return race;
	}

	public void setRace(String[] race) {
		this.race = race;
	}
    
}
